Tech Tip:  Cannot upgrade the Catalyst Container using version 3.4.1 (RO73744) on a MS cluster.

Document created by DanielVidusin Employee on Nov 11, 2014
Version 1Show Document
  • View in full screen mode

During the upgrade of the Catalyst Container using version 3.4.1 (RO73744) on a cluser you get the following  the warning Message:

"You have not provided the SOI Information"

 

The installation does not continue and you have to exit. During the install, you are not requested information about the "SOI Host".

 

This occurs because right now you cannot upgrade from the 3.2 Container on a Microsoft Cluster. You would need to uninstall the 3.2 container and then install the 3.4.1 container.

Attachments

    Outcomes